
singleton TSShapeConstructor(Lush_ferns_02_aDae)
{
   baseShape = "./lush_ferns_02_a.dae";
};

function Lush_ferns_02_aDae::onLoad(%this)
{
   %this.addImposter("25", "16", "0", "1", "128", "0", "0");
}
